.gen-tabs .tabs li{float:left;margin:0;/* border:1px solid #efeded; */border-bottom:0;margin-left:5px;}
.gen-tabs .tabs li:first-child{margin-left:0;}
.gen-tabs .tabs a{display:block;padding:0 10px;text-decoration:none;outline:none;}
.gen-tabs .tabs-panels{/* padding-bottom: 10px; */background-color:#FFFFFF;/* color:#000; *//* padding-left: 10px; */}
.gen-tabs .tabs-panels .panel{
    margin-top: 0;
    background-color: #e2eef669;
}
.gen-tabs .acctab{display:none;padding:0 0.5em;margin-bottom:1px;font-weight:normal;}
.gen-tabs .acctab:hover{cursor:pointer;}
.gen-tabs.accor .tabs{display:none;}
.gen-tabs.accor .acctab{display:block;margin-left: 0;margin-top: 0;}
.gen-tabs.accor .tabs-panels{padding-top:0;padding-bottom: 0;}
.gen-tabs.accor .tabs-panels .panel{display:none;margin:0 0 10px;/* padding:20px; */}
.gen-tabs .tabs a{line-height:3em;}
.gen-tabs .tabs a.current, .gen-tabs .tabs a:hover, .gen-tabs .tabs a:focus{background-color: #83b5d9;color: #373737;}
.tabs-panels .std{padding-top:0;font-size: 1.1em;line-height: 1.4em;padding-bottom: 10px;}
.gen-tabs .acctab{/* font-size:1.5em; */line-height: 1.5em;background-color:#f5f5f5;color:#333;}
.gen-tabs .acctab:hover, .gen-tabs .acctab:focus, .gen-tabs .acctab.current{/* background-color:#e5e5e5; */}
.gen-tabs.accor .tabs-panels .panel{/* border-bottom:1px solid #e5e5e5; */}
.gen-tabs-style1 .tabs a{font-size:1.3333em;border-bottom:none;}
.gen-tabs-style1 .tabs a:hover, .gen-tabs-style1 .tabs a:focus{background-color:#e5e5e5;border-color:#e5e5e5;}
.gen-tabs-style1 .tabs-panels{border: 1px solid #ebf5fb;/* min-height:70px; */background-color: #ebf5fb;}
.gen-tabs-style1.accor .tabs-panels{border-top:none;}
.gen-tabs-style2 .tabs a{font-size:1.3333em;}
.gen-tabs-style2 .tabs a.current{box-shadow:0 0 10px rgba(0,0,0, 0.15);position:relative;z-index:1;padding-top:4px;margin-top:-4px;}
.gen-tabs-style2 .tabs-panels{background-color:#fff;position:relative;z-index:2;}
#product-tabs{padding-bottom:20px;}.gen-tabs .tabs li{float:left;margin:0;/* border:1px solid #efeded; */border-bottom:0;margin-left:5px;}
.gen-tabs .tabs li:first-child{margin-left:0;}
.gen-tabs .tabs a{display:block;padding:0 10px;text-decoration:none;outline:none;}
.gen-tabs .tabs-panels{/* padding-bottom: 10px; */background-color:#FFFFFF;/* color:#000; *//* padding-left: 10px; */}
.gen-tabs .tabs-panels .panel{
    margin-top: 6px;
    background-color: #e2eef669;
    background-color: #e2eef6;
    padding-left: 10px;
}
.gen-tabs .acctab{display:none;padding:0 0.5em;margin-bottom:1px;font-weight:normal;}
.gen-tabs .acctab:hover{cursor:pointer;}
.gen-tabs.accor .tabs{display:none;}
.gen-tabs.accor .acctab{display:block;margin-left: 0;margin-top: 0;}
.gen-tabs.accor .tabs-panels{padding-top:0;padding-bottom: 0;}
.gen-tabs.accor .tabs-panels .panel{display:none;margin:0 0 10px;/* padding:20px; */}
.gen-tabs .tabs a{line-height:3em;}
.gen-tabs .tabs a.current, .gen-tabs .tabs a:hover, .gen-tabs .tabs a:focus{background-color: #83b5d9;color: #373737;}
.tabs-panels .std{padding-top:0;font-size: 1.1em;line-height: 1.4em;padding-bottom: 0;}
.gen-tabs .acctab{/* font-size:1.5em; */line-height: 1.5em;background-color:#f5f5f5;color:#333;}
.gen-tabs .acctab:hover, .gen-tabs .acctab:focus, .gen-tabs .acctab.current{/* background-color:#e5e5e5; */}
.gen-tabs.accor .tabs-panels .panel{/* border-bottom:1px solid #e5e5e5; */}
.gen-tabs-style1 .tabs a{font-size:1.3333em;border-bottom:none;border-radius: 5px;}
.gen-tabs-style1 .tabs a:hover, .gen-tabs-style1 .tabs a:focus{background-color:#e5e5e5;border-color:#e5e5e5;}
.gen-tabs-style1 .tabs-panels{/* border: 1px solid #ebf5fb; *//* min-height:70px; */background-color: #e2eef6;}
.gen-tabs-style1.accor .tabs-panels{border-top:none;}
.gen-tabs-style2 .tabs a{font-size:1.3333em;}
.gen-tabs-style2 .tabs a.current{box-shadow:0 0 10px rgba(0,0,0, 0.15);position:relative;z-index:1;padding-top:4px;margin-top:-4px;}
.gen-tabs-style2 .tabs-panels{background-color:#fff;position:relative;z-index:2;}
#product-tabs{padding-bottom: 0;}